<template>
    <div>
        <section class="bg-lightBG contrast-100">
            <div class="py-8 px-4 mx-auto max-w-screen-xl sm:py-16 lg:px-6">
                <h2 class="mb-8 text-4xl tracking-tight font-extrabold text-white">Frequently asked
                    questions</h2>
                <div class="grid pt-8 text-left border-t border-gray-200 md:gap-16 dark:border-gray-700 md:grid-cols-2">
                    <div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What is business application automation?
                            </h3>
                            <p class="text-gray-300">Business application automation is the process of using technology to
                                streamline and optimize various tasks and processes within your business application. It
                                involves the use of software, scripts, and tools to automate repetitive and manual tasks,
                                making your application more efficient and reducing the need for manual intervention.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                Why should I consider automating my business application?
                            </h3>
                            <p class="text-gray-300">Automating your business application can lead to increased
                                productivity, reduced errors, improved consistency, and cost savings. It allows your team to
                                focus on more strategic tasks while repetitive processes are handled automatically.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What are some common tasks that can be automated in a business application?
                            </h3>
                            <p class="text-gray-300">Common tasks that can be automated include data entry, data validation,
                                report generation, email notifications, data synchronization, and workflow management, among
                                others.

                            </p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                How do I identify which tasks to automate in my business application?
                            </h3>
                            <p class="text-gray-300">You have the option to schedule a consulting session with us, during which we can advise you on which tasks can be automated or Start by analyzing your existing processes and identifying tasks that
                                are repetitive, time-consuming, and prone to errors. Tasks that involve data manipulation,
                                approval workflows, or data integration are often good candidates for automation.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What are the cost considerations for business application automation?
                            </h3>
                            <p class="text-gray-300">Costs can vary depending on the complexity of automation, the tools and
                                technologies used, and whether you need to hire external developers or consultants. Consider
                                both initial setup costs and ongoing maintenance expenses.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                How can I measure the ROI (Return on Investment) of business application automation?
                            </h3>
                            <p class="text-gray-300">You can measure ROI by comparing the time and resources saved through
                                automation with the costs involved in setting up and maintaining the automation system.
                                Improved productivity and reduced errors can also contribute to ROI.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                Where can I get additional assistance or resources for automating my business application?
                            </h3>
                            <p class="text-gray-300">You can consult with automation experts, hire developers or
                                consultants, and explore online resources, tutorials, and communities dedicated to
                                automation and business process optimization.</p>
                            <p class="text-gray-300">Remember that business application automation is a valuable investment
                                that can lead to significant improvements in your organization's efficiency and
                                competitiveness. It's important to plan and execute automation projects carefully to achieve
                                the best results.</p>
                        </div>
                    </div>
                    <!-- second Section  -->
                    <div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What technologies are typically used for business application automation?
                            </h3>
                            <p class="text-gray-300">Technologies used for automation can vary, but common tools and languages include scripting languages like Javascript, Python, We can automate using API integration, RPA Software, workflow automation tools, and custom software development.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                Do I need a dedicated IT team to implement automation in my business application?
                            </h3>
                            <p class="text-gray-300">It depends on the complexity of the automation you require. Simple
                                tasks can often be automated with user-friendly tools, but more complex automation may
                                require the expertise of a developer or IT team.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What are the potential challenges of automating a business application?
                            </h3>
                            <p class="text-gray-300">Challenges may include initial setup and configuration, integration
                                with existing systems, ensuring security and data privacy, and the need for ongoing
                                maintenance and updates.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                How can I ensure data security when automating my business application?
                            </h3>
                            <p class="text-gray-300">Implement security best practices, use encryption for sensitive data,
                                restrict access to automation scripts and tools, and regularly update and monitor your
                                automation systems for vulnerabilities.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What are the potential benefits of automating my business application in the long run?
                            </h3>
                            <p class="text-gray-300">Benefits may include increased efficiency, reduced operational costs,
                                improved data accuracy, faster decision-making, and the ability to scale your business more
                                easily.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                Can I automate a legacy business application, or does it require a modern system?
                            </h3>
                            <p class="text-gray-300">Automation is possible for both legacy and modern systems, but the ease
                                of automation and the tools available may vary. Legacy systems may require more effort to
                                integrate with automation tools.</p>
                        </div>
                        <div class="mb-10">
                            <h3 class="flex mb-4 text-lg font-medium text-white">
                                <svg class="flex-shrink-0 mr-2 w-5 h-5 text-gray-300 mt-1" fill="currentColor"
                                    viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z"
                                        clip-rule="evenodd"></path>
                                </svg>
                                What is the typical timeline for implementing automation in a business application?
                            </h3>
                            <p class="text-gray-300">The timeline can vary widely depending on the complexity of the
                                automation project. Simple automations may be implemented in days or weeks, while more
                                complex projects could take several months.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</template>

<script setup>

</script>